| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Tools
Tools.AutoDoc
Tools.AutoDoc.PikeObjects
Tools.AutoDoc.PikeObjects.DocGroup

# Class Tools.AutoDoc.PikeObjects.DocGroup

Description

  A class associating a piece of Documentation with a set of PikeObject s.

Variable objects

  `array(PikeObject) Tools.AutoDoc.PikeObjects.DocGroup.objects`

Description

  The set of PikeObject s that are documented.

Variable documentation

  `Documentation Tools.AutoDoc.PikeObjects.DocGroup.documentation`

Description

  The Documentation for the objects .

  `string Tools.AutoDoc.PikeObjects.DocGroup.appears`
  `string Tools.AutoDoc.PikeObjects.DocGroup.belongs`

Description

  Relocation information.